@charset "UTF-8";

/**LOGOSWARE CSS*****************
english.css
Version: 1.0：2014/12/10 17:55

keycolor:
#212068;濃紺
#55DDDD;水色
********************************/

/***************************************************************
#header
***************************************************************/

#site-title{
	margin: 20px auto;
	width:669px; height:66px;
	background: url(../images/site_title_en.png) 0 0 no-repeat;
}

/*------------------------------------------------------------
ヘッダ内
------------------------------------------------------------*/
.upperPart .headerInbox{
	height: 67px;
}

/*------------------------------------------------------------
組織ロゴ
------------------------------------------------------------*/

.headerInbox .org li#tsukuba{
	background-image: url(../images/headerlogo_tsukuba_en.png);
	width: 180px;

}
.headerInbox .org li#kanoya{
	background-image: url(../images/headerlogo_kanoya.png);
	width: 230px;
}

li.sizeTitle{font-size: 1.2em;}

/***************************************************************
footer.php
***************************************************************/
#footerInbox address#kanoya{
	width: 330px;
}

#footerInbox address#kanoya h5{
	line-height: 1.4;
}

/***************************************************************
ページもの本文指定 #main
***************************************************************/

#main h1,#main h2,#main h3,#main h4,#main h5{
	margin-bottom:0.25em;
	line-height: 1.4;
}

#main h1{
	margin-bottom:0.8em;
	padding-bottom: 0.4em;
	font-size: 3.2em;
	font-weight: normal;
	color:#212068;
	}

/*h2*/
#main h2{
	font-size:2.2em;
	margin-bottom:0.3em;
	}

/*h3*/
#main h3{
	font-size: 2.4rem;
	color:#212068;
	font-weight: normal;
	margin-bottom: 1em;
		}

/*h4*/
#main h4{
	font-size: 1.8rem;
	margin-bottom: 1em;
	padding-left: .7em;
	border-left: 7px solid #8094c1;
	}

#main h4.navy{
	margin-bottom: .8em;
	padding: 0.3em 0.6em;
	font-size:1.6rem;
	color:#fff;
	border: none;
	background-color: #8094c1;
	border-radius: 2px;
}

#main h4.t_blue{
	margin-bottom: .8em;
	padding: 0.3em 0.6em;
	font-size:1.6rem;
	color:#fff;
	border: none;
	background-color: #5dd;
	border-radius: 2px;
}

/*h5*/
#main h5{
	font-size:1.4rem;
	}

#main p+h3,#main p+h4,#main ul+h3,#main ul+h4{
	margin-top: 1.6em;
}

#main h3+h4,#main h4+h5{
	margin-top: 0.8em;
}

#main table+h5,#main table+h4{
	margin-top: 3em;
}


/**********************************************
page(固定ページ)内の共通指定
**********************************************/
#main ul,#main ol{
	margin-left: 2.5em;
	margin-bottom: 1em;
}

/*テーブルの中のリストは冒頭下げをゆるめに*/
#main td>ul{
margin-left: 1.5em;
}

/*img*/
img.border{
	border: 1px solid #999;
	}

/*****
マージン指定
******************************/

#main #main p,#main #main table,#main #main ul,#main #main ol{
	/*margin:0 1.5em 0.8em 0;*/
	}

/*#main内パーツ設定*/

p.edit a{
	text-align: right;
	display: block;
	margin:0 1em 1em 0;
	padding: 0;
	font-size: 0.8em;
	}

#main hr {
	border-top:dotted #ccc;
	background-color:#fff;
	color:#fff;
	border-width:1px 0 0 0;
	}

#main p.jack {
	border: 1px dotted #999;
	margin-left: -10px;
	padding: 0.75em;
	}

/*本文回り込み余白指定*/
#main .floatR{
	margin-left: 10px;
	}

#main .floatL{
	margin-right: 10px;
	}

.bTop{
	margin:0 30px 0 auto;
	width:142px; height:14px;
	background: url(../images/b_top_en.png) no-repeat 0 100%;
}

/*------------------------------------------------------------
single.php
------------------------------------------------------------*/

.single #main h1.pageTitle{
	font-size: 2.6em;
	margin-bottom: 1em;
}

/*------------------------------------------------------------
archive.php
------------------------------------------------------------*/

.category #main .entry-title,.archive #main .entry-title{
	font-size: 1.8em;
}

.category #main .entry-title a,.archive #main .entry-title a{
	text-decoration: none;
		color:#212068;
}

.category #main .entry-title a:hover,.archive #main .entry-title a:hover{
	text-decoration: underline;
}

.category #main .arc_cat,.archive #main  .arc_cat{
	margin-right:0.5em;
	margin-left: 1em;
	vertical-align: middle;
	padding: 0.2em 0.5em;
	line-height: 1.8;
	font-size: 1rem;
	background-color: #212068;
}

.category #main .arc_cat a,.archive #main  .arc_cat a{
	color:#fff;
	text-decoration: none;
}

.category #main .entry-meta{
	font-size: 1.4em;
	text-align: right;
}

#main .meta-tag a{
	margin-left: 0.5em;
	padding: 2px 0.5em;
	background-color: #D83500;
	color:#fff;
	font-size: 0.9em;
	text-decoration: none;
}

/* =========================================================
ページ毎の設定
========================================================= */

/**************************************************************
front-page
***************************************************************/
.news_view{
	margin-top: 50px;
	margin-bottom: 30px;
}

.news_view header{
	position: relative;
	margin: 0;
}

#main .news_view h1{
	background:url(../images/news_title_en.png) no-repeat 0 0;
	margin-bottom: 0;
}

#main .news_view .btnBase{
	position: absolute;
	top:0;
	right: 0;
	width: 100px;
	padding: 3px 1em 3px 3px;
	color: #fff;
	font-size: 1.2rem;
}

#main .news_view ul{
	width: 687px;
	margin-left: 0;
	list-style-type: none;
	border-top:1px solid #ccc;
}

.news_view li{
	margin-bottom: 0.5em;
	padding: 1em 0;
	border-bottom: 1px solid #ccc;
}

.news_view li:hover{
	/*background-color: #e2fcfc;*/
}

#main .news_view .entry-meta{
	float: left;
	width: 32%;
	font-size: 1em;
	line-height: 1.8;
	margin-bottom: 0;
}

#main .news_view .entry-meta .date{
	width:7em;
	float: left;
}

#main .news_view .entry-meta .newsCat a{
	float: left;
	display: block;
	width: 8em;
	padding: 0 0.5em;
	color:#fff;
	background-color: #5cc;
	font-size: 1.2rem;
	text-align: center;
	text-decoration: none;
}

#main .news_view li h2{
	float: left;
	width: 65%;
	font-size: 1em;
	font-weight: normal;
	line-height: 1.8;
	margin-bottom: 0;

}

#main .news_view li h2 .new,#main .news_view li h2 .notice{
	padding: 0 0.5em;
	color:#fff;
	background-color: #D83500;
	font-size: 0.9em;
	}

#main .news_view li h2 .notice{
	margin-right: 5px;
	color:#fff;
	background-color: #D83500;
}

/***************************************************************
パーツの位置調整
***************************************************************/
table+h3{
	margin-top: 60px;
}

/*------------------------------------------------------------
テーブルクラス
------------------------------------------------------------*/

#main table.noborder,#main table.noborder th,#main table.noborder td{
	border: none;
	padding: 0;
}

#main table.noborder tr:hover{
	background: #fff;
}

/*------------------------------------------------------------
検索ページ
------------------------------------------------------------*/
#main.one-column{
	border-left: none;
	margin-top: 30px;
	width: 920px;
}

#main.one-column .content{
	margin-top: 0;
	margin-left: 0;
}

#main.one-column h1.pageTitle{
	margin: 30px 20px 0 0;
	padding: 0;
}

#main.one-column table,#main.one-column table tbody>tr>td, #main.one-column table tbody>tr>th{
	border: none;
}

#main .sResult td{
	font-size: 1.2rem;
}